@charset "utf-8";

i{
    font-style: normal;	
}
.concierge_content{

}

/* 日本酒コンシェルジュ */

.sake{

}
.sake_lead{
	width:640px;
	margin:20px auto 30px;
	line-height: 180%;
}
.sake h1.sake_title {
    display: table;
    text-align: center;
    margin: 30px auto 20px;
}
#main h1.sake_title strong{
	display:table-cell;
	vertical-align: middle;
}
#main h1.sake_title span{
	display:table-cell;
	background:none;
	vertical-align: middle;
}
#main h1.sake_title span i {
    display: block;
    border-top: 3px solid #000000;
    margin-top: 8px;
    padding: 10px 60px 0;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 70%;
    font-weight:400;
	letter-spacing: 1px;
}
#main h1.sake_title span i b{
    font-weight:400;
	letter-spacing: 0px;
}
.sake_map{
	 width:90%;
	 height:500px;
	 text-align: center;
	 position:relative;
	 margin: auto;
}
#main .sake_map h2{
	background:none;
	position:absolute;
	top:0;
	left:0;
	padding:0;
	text-align: left;
	margin: 50px 0 0 0;
}
.sake_map h2 i{
	display: block;
}
.sake_map h2 strong {
    display: block;
    margin: 16px 0px 12px;
    letter-spacing: 8px;
    font-size: 140%;
}
.sake_map h2 span{
	display: block;
    font-size: 80%;
}
.sake_map #japan_pref{
	 display:inline-block;
	 vertical-align: middle;
}
.sake_map .close_btn{
	position:absolute;
	top:20px;
	right:20px;
	z-index: 10;
	display:inline-block;
	transition-duration: 0.5s;
	opacity:0;
}
.sake_map .close_btn:hover{
	opacity:0.7;
	cursor:pointer;
}

.sake_search_icon:before{
	content:'';
	width:55px;
	height:57px;
	margin-right: 20px;
	display:inline-block;
	vertical-align: middle;
	background:url(../img/search_icon_sake.png) center center no-repeat;
    background-size: contain;
}
.sake_search_icon:after{
	content:'';
	width:2px;
	height:26px;
	margin-left: 24px;
	display:inline-block;
	vertical-align: middle;
	background:url(../img/separate.png) center center no-repeat;
}


.pref_map{
	width:500px;
	padding: 0;
	text-align: left;
	display:inline-block;
	vertical-align: middle;
	position: relative;
}
.pref_list_sp{
	display:none;
}
.pref_detail{
	width:0px;
/*	width:280px;*/
	padding: 0;
	text-align: left;
	display:inline-block;
	vertical-align: middle;
	background:#e2f7ed url(../img/pattarn.png);
	margin-left: 24px;
	overflow: hidden;
	transition-duration: 0.5s;
	position: relative;
}
.pref_detail_sp{
	display:none;
}
.pref_detail .pref_inner{
	width:300px;
	padding: 8px 20px 32px 20px;
}
.pref_detail h3, .pref_detail_sp h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.pref_detail_sp h3{
	margin: 0 0 20px 0;
}
.pref_detail h3 strong, .pref_detail_sp h3 strong {
    display: block;
    font-size: 140%;
    font-weight: bold;
}
.pref_detail h3 i, .pref_detail_sp h3 i {
    font-size: 90%;
    padding-left: 3px;
}
.pref_detail p, .pref_detail_sp p{
	padding-bottom: 36px;
	background:url(../img/comment_bottom.png) bottom center no-repeat;
	background-size: contain;
}
.pref_detail div.chara, .pref_detail_sp div.chara{
	display: table;
	margin-bottom: 20px;
}
.pref_detail div.chara strong, .pref_detail_sp div.chara strong{
	display: table-cell;
    vertical-align: middle;
    width: 150px;
    padding-right: 10px;
}
.pref_detail div.chara strong img, .pref_detail_sp div.chara strong img{
	width:100%;
	height:auto;
}
.pref_detail div.chara span, .pref_detail_sp div.chara span{
	display: table-cell;
    vertical-align: middle;
}
.pref_detail .pref_link, .pref_detail_sp .pref_link{
	color:#000000;
	border:1px solid #000000;
	padding:12px;
	display:block;
}
.pref_detail .pref_link:hover, .pref_detail_sp .pref_link:hover{
	opacity: 0.5;
	text-decoration:none;
}
.pref_detail .pref_link i, .pref_detail_sp .pref_link i{
	background:url(../img/linkicon.png) right center no-repeat;
	display:block;
}

.search_hash {
    border-top: 3px solid #000000;
    margin-top: 20px;
}
#main .search_hash h2 {
    background: none;
    width: auto;
    margin: 30px auto;
    text-align: center;
}
#main .search_hash h2 strong{
	padding:6px 30px;
}
#main .search_hash h2 i img{
	margin:0 24px;
}
.tag_lead{
	width:640px;
	margin:20px auto;
	line-height: 180%;
}
#main ul.hash {
    width: 640px;
	margin: 20px auto 30px;
}
#main ul.hash li {
    font-size: 18px;
    display: inline-block;
    padding: 0 7px;
    font-weight: bold;
}
.search_hash ul.hash li a {
    padding: 14px 28px;
    border: 1px solid #3dce89;
    border-radius: 8px;
    display: inline-block;
    margin: 10px 0;
    color: #000000;
    font-weight: 500;
}
.search_hash ul.hash li a:hover{
	background:#e9f7e9;
	text-decoration: none;
}
#main .search_article h2{
	background: none;
    width: 640px;
    margin: 30px auto;
    text-align: center;
}
#main .search_article h2 strong{
	padding:6px 30px;
}
#main .search_article h2 i img{
	margin:0 24px;
}
.search_article {
    border-top: 3px solid #000000;
    margin-top: 20px;
}
.search_article ul.article{
	display:flex;
	justify-content: space-between;
}
.search_article ul.article li{
	width:230px;
}
.search_article ul.article li a{
	color:#000000;
}
.search_article ul.article li a strong{
	/* height:240px; */
	display:table;
	background:#cccccc;	
}
.search_article ul.article li a strong i{
	display:table-cell;
	vertical-align: middle;
}
.search_article ul.article li a span{
	display:block;
	margin:12px 0;
}
#main .search_recommend h2{
	background: none;
    width: 800px;
    margin: 30px auto;
    text-align: center;
}
#main .search_recommend h2 strong{
	padding:6px 30px;
}
#main .search_recommend h2 i img{
	margin:0 8px;
}
.pref_detail_sp_bg{
	display: none;
}

/* 日本酒コンシェルジュ　ここまで */


/* ワインコンシェルジュ */

.wine{

}
.wine_map .sp_pref{
	display:none;
}
.wine_lead{
	width:640px;
	margin:20px auto 30px;
	line-height: 180%;
}
.wine h1.wine_title {
    display: table;
    text-align: center;
    margin: 30px auto 20px;
}
#main h1.wine_title strong{
	display:table-cell;
	vertical-align: middle;
}
#main h1.wine_title span{
	display:table-cell;
	background:none;
	vertical-align: middle;
}
#main h1.wine_title span i {
    display: block;
    border-top: 3px solid #000000;
    margin-top: 8px;
    padding: 10px 60px 0;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 70%;
    font-weight:400;
	letter-spacing: 1px;
}
#main h1.wine_title span i b{
    font-weight:400;
	letter-spacing: 0px;
}
.wine_map{
	 width:90%;
	 height:500px;
	 text-align: center;
	 position:relative;
	 margin: auto;
}
.wine_map #world_pref{
	 display:inline-block;
	 vertical-align: middle;
}
.wine_search_icon:before{
	content:'';
	width:56px;
	height:57px;
	margin-right: 20px;
	display:inline-block;
	vertical-align: middle;
	background:url(../img/search_icon_wine.png) center center no-repeat;
}
.wine_search_icon:after{
	content:'';
	width:2px;
	height:26px;
	margin-left: 24px;
	display:inline-block;
	vertical-align: middle;
	background:url(../img/separate.png) center center no-repeat;
}
.pref_detail_wine_bg {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    display: none;
    background:rgba(0,0,0,0.5);
	z-index: 1000;
}
.pref_detail_wine_bg:hover {
	cursor:pointer;
}
.pref_detail_wine_wrap {
    position: absolute;
    top: 50px;
    left: 50%;
    text-align: center;
    width: 720px;
    margin-left: -360px;
    display: none;
    z-index: 1010;
}

.pref_detail_bg {
/*    padding: 30px;*/
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    background: #e2f7ed url(../img/wine_detail_bg.png);
    /* margin-left: 24px; */
}
.pref_detail_wine .close_btn{
	position:absolute;
	top:20px;
	right:20px;
	display:inline-block;
	z-index: 110;
}
.pref_detail_wine .close_btn:hover{
	opacity: 0.7;
	cursor: pointer;
}
.pref_detail_wine h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	margin: 0 0 14px 0;
}
.pref_detail_wine h3 strong {
    display: block;
    font-size: 140%;
    font-weight: bold;
}
.pref_detail_wine h3 i {
    font-size: 90%;
    padding-left: 3px;
}
.pref_detail_wine p {
    padding-left: 30px;
    background: url(../img/comment_left.png) left center no-repeat;
    background-size: contain;
    margin: 12px 0 20px 0;
    line-height:180%;
}
.wine_detail {
    display: table;
    padding-bottom: 0px;
}
.pref_detail_wine div.chara {
    display: table-cell;
    vertical-align: middle;
    width: 175px;
    margin-bottom: 20px;
}
.pref_detail_wine div.wine_txt{
	display: table-cell;
	vertical-align: middle;	
}

.pref_detail_wine div.chara strong{
	display: block;
    vertical-align: middle;
    width: 145px;
    padding-top: 16px;
}
.pref_detail_wine div.chara strong img{
	width:100%;
	height:auto;
}
.pref_detail_wine div.chara span {
	display: block;
    vertical-align: top;
    padding-right: 0px;
    padding-top: 8px;
    color: #560d74;
}
.pref_detail_wine div.chara_sp{
	display:none;
}
.pref_detail_wine .pref_link{
	color:#000000;
	border:1px solid #000000;
	padding:12px;
	display: inline-block;
	min-width: 200px;
}
.pref_detail_wine .pref_link:hover{
/*	opacity: 0.5;*/
	text-decoration:none;
}
.pref_detail_wine .pref_link i{
	background:url(../img/linkicon.png) right center no-repeat;
	display:block;
	padding-right: 24px;
}
.pref_detail_wine {
    display: inline-block;
    vertical-align: middle;
/*    padding:30px;*/
    position: relative;
    width:720px;
}
.pref_detail_wine_slick{
    padding: 24px 60px 60px;
}
.slick-prev{
	width:30px;
	height:113px;
	background:url(../img/wine_btn_left.png) center center no-repeat;
	background-size: contain;
	border:0;
	color:transparent;
	position:absolute;
	left:0;
	top:50%;
}
.slick-next{
	width:30px;
	height:113px;
	background:url(../img/wine_btn_right.png) center center no-repeat;	
	background-size: contain;
	border:0;
	color:transparent;
	position:absolute;
	right:0;
	top:50%;
}
.slick-prev:before{
	content:'';
	display:none;
}
.slick-next:before{
	content:'';
	display:none;
}
.slick-prev:hover, .slick-prev:focus{
	background:url(../img/wine_btn_left.png) center center no-repeat;
	background-size: contain;
}
.slick-next:hover, .slick-next:focus{
	background:url(../img/wine_btn_right.png) center center no-repeat;
	background-size: contain;
}
.slick-prev:hover, .slick-next:hover{
	opacity:0.7;
}
#main ul.hash_wine {
    width: 640px;
	margin: 20px auto 30px;
}
#main ul.hash_wine li {
    font-size: 18px;
    display: inline-block;
    padding: 0 7px;
    font-weight: bold;
}
.search_hash ul.hash_wine li a {
    padding: 14px 28px;
    border: 1px solid #d4c4e0;
    border-radius: 8px;
    display: inline-block;
    margin: 10px 0;
    color: #000000;
    font-weight: 500;
}
.search_hash ul.hash_wine li a:hover{
	background:#ece1f5;
	text-decoration: none;
}
#contents ul.slick-dots {
    position: absolute;
    bottom: 28px;
    left: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
#main .article {
    display: flex;
    justify-content: space-between;
}
#main .pickup{
	display: flex;
	justify-content: space-between;
	margin-bottom:100px;
}
#main .pickup .item{
	background-color: #ecebde;
	padding:10px;
	width:240px;
}
#main .pickup .item .item_name{
	font-size:14px;
	font-weight:bold;
	
}
#main .pickup .item .item_name a{
	color:#666;
}
#main .pickup .item .item_img{
	height:200px;
	text-align:center;
	margin-bottom:10px;
}
#main .pickup .item .item_img img{
	height:100%;
	width:auto;
}
/* ワインコンシェルジュ 地図のマウスオーバー用 */

g.pin{
	transition-duration:0.5s;
}
g.pin.pinhover{
	animation: pin1 0.8s ease 1 forwards;

}
g.pin.pinhover .st4{
	fill:#978460;
}
g.pin.pinhover .st5{
	fill:#c89024;
}
g.link:hover .txt .st5{
	fill:#a46c00;
	opacity: 1;
}

@keyframes pin1{
	0% {transform:translate(0,0);}
	25% {transform:translate(0,-40px);}
	50% {transform:translate(0,-12px);}
	62% {transform:translate(0,-20px);}
	74% {transform:translate(0,-12px);}
	82% {transform:translate(0,-16px);}
	90% {transform:translate(0,-12px);}
	95% {transform:translate(0,-13px);}
	100% {transform:translate(0,-12px);}
}

/* ワインコンシェルジュ ここまで */


@media screen and ( max-width:480px ){

	#contents {
    	background: #ffffff;
	}
	#main {
    	
	}
	#main h1.sake_title span i {
	    padding: 10px 0px 0;
	}
	.sake h1.sake_title {
	    margin: 30px 6% 20px auto;
	    width: 92%;
	}
	.sake_lead {
    	width: 92%;
	}
	#main .sake_map h2 {
    	margin: 0px 0 0 0;
    	position: relative;
    	text-align: center;
	}
	.sake_map #japan_pref {
	    width: 100%;
	    height: auto;
	    display:none;
	}
	.sake_map h2 i {
    	display: inline-block;
    	padding-right: 18px;
	}
	.sake_map h2 strong {
    	margin: 12px 0px 8px;
    	letter-spacing: 1px;
    	font-size: 95%;
    	display: inline-block;
	}
	.sake_map h2 span {
		display:none;
	    font-size: 70%;
	}
	.sake_map {
	    height: auto;
	}
	.pref_list_sp{
		display:block;
	}
	.pref_list_sp ul li .pref_sp_btn{
		width:100%;
		background:#ffffff;
		color:#097d46;
		display:block;
		border:1px solid #097d46;
		padding:12px;
		text-align:center;
		position:relative;
	}
	.pref_list_sp ul li .pref_sp_btn:hover{
		text-decoration: none;
	}
	.pref_list_sp ul li .pref_sp_btn:after{
		content:'▼';
		position:absolute;
		right:12px;
		top:12px;
	}
	.pref_list_sp ul li span{
		display:none;
		background:#17ad65;
		width:100%;
		overflow: hidden;
	}
	.pref_list_sp ul li span a{
		width:33.33%;
		padding:12px 2%;
		display:inline-block;
		color:#ffffff;
		border: 1px dotted #9fedc7;
		border-top:none;
		border-left:none;
		float:left;
	}	
	.pref_list_sp ul li span a:hover{
		text-decoration: none;
		background:#195d3c;
	}
	.pref_detail{
		display:none;
	}
	.pref_detail_sp {
	    position: fixed;
	    top: 60px;
	    left: 4%;
	    width: 92%;
	    height: 0;
	    display: block;
	    padding: 0;
	    text-align: left;
	    display: inline-block;
	    vertical-align: middle;
	    background: rgba(25,100,64,0.95);
	    overflow: hidden;
	    transition-duration: 0.5s;
	    z-index: 1010;
	    color: #ffffff;
	}
	.pref_detail_sp .pref_link {
    	color: #ffffff;
    	border: 1px solid #ffffff;
    	padding: 12px;
    	display: block;
    	text-align: center;
	}
	.pref_detail_sp p {
    	padding-bottom: 36px;
    	background: url(../img/comment_bottom_sp.png) bottom center no-repeat;
    	background-size: contain;
	}
	.pref_detail_sp div.chara span {
		color:#ade1c7;
	}
	.pref_detail_sp .pref_inner {
    	width: 100%;
		padding: 24px 5% 30px;
	}
	.pref_detail_sp_bg{
		position:fixed;
		background:rgba(0,0,0,0.5);
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index: 1000;
	}

	.pref_map {
    	width: 100%;
    	height: 210px;
    	margin-bottom: 24px;
    	background: url(../img/sake_map_sp.png) center bottom no-repeat;
    	background-size: contain;
	}
	.tag_lead {
    	width: 92%;
	}
	#main .search_hash h2 i img {
    	margin: 0px 4px;
	}
	#main .search_hash h2 strong {
    	display: block;
		font-size: 95%;
	}
	#main .search_article h2 {
	    width: 92%;
	}
	#main .search_article h2 i img {
    	margin: 0 4px;
	}
	#main .search_article h2 strong {
	    display: block;
		font-size: 95%;
	}
	#main ul.hash {
    	width: 92%;
	}
	#main ul.hash li {
    	font-size: 100%;
    	display: inline-block;
    	padding: 0 4px;
    	font-weight: bold;
	}
	.search_hash ul.hash li a {
	    padding: 8px 12px;
    	margin: 8px 0;
	}
	#main .article {
	    display: block;
    	width: 90%;
    	margin: auto;
	}
	#main .search_recommend h2 i img {
    	margin: 0px;
	}
	#main .search_recommend h2 {
	    width: 98%;
	}
	#main .search_recommend h2 strong {
    	padding: 6px 0px;
    	display: block;
    	font-size: 95%;
	}

	.sake h1.sake_title {
    	margin: 30px auto 20px auto;
    	padding-right: 20px;
    	width: 92%;
    	max-width: 300px;
	}
	.wine h1.wine_title {
    	margin: 30px 6% 20px auto;
    	width: 92%;
	}
	#main h1.wine_title span i {
	    padding: 10px 0px 0;
    	letter-spacing: 0px;
	}
	.wine_map {
    	width: 100%;
    	height: auto;
	}
	.pref_detail_wine_wrap {
    	position: fixed;
    	top: 60px;
    	text-align: center;
    	width: 320px;
    	margin-left: -160px;
    	display: none;
    	z-index: 1010;
    	overflow: hidden;
	}
	.pref_detail_bg {
    	/* padding: 30px; */
    	text-align: left;
    	display: inline-block;
    	vertical-align: middle;
    	background: #471c5d;
    	color: #ffffff;
    	/* margin-left: 24px; */
	}
	.pref_detail_wine {
	    width: 300px;
	}
	.pref_detail_wine h3 strong {
    	display: block;
    	font-size: 120%;
    	font-weight: bold;
    	letter-spacing: -1px;
	}
	.wine_lead {
    	width: 92%;
	}
	.pref_detail_wine div.chara {
    	display: none;
	}
	.pref_detail_wine div.chara_sp {
    	display: table;
    	vertical-align: middle;
    	width: 100%;
    	margin-bottom: 0px;
	}
	.pref_detail_wine div.chara_sp span {
    	display: table-cell;
    	vertical-align: top;
    	padding-right: 0px;
    	padding-top: 8px;
    	color: #dcb3ed;
    	vertical-align: middle;
	}
	.pref_detail_wine div.chara_sp strong {
    	display: table-cell;
    	vertical-align: middle;
    	width: 116px;
    	padding-top: 16px;
    	padding-right: 16px;
	}

	.pref_detail_wine div.wine_txt {
    	display: block;
    	vertical-align: middle;
	}
	.pref_detail_wine p {
    	padding-left: 0px;
    	width: 98%;
    	background: url(../img/comment_bottom_sp.png) center bottom no-repeat;
    	background-size: contain;
    	margin: 12px auto 0px;
    	padding-bottom: 28px;
    	line-height: 150%;
	}
	.pref_detail_wine h3 {
	    margin: 4px auto 14px;
    	width: 98%;
	}
	.pref_detail_wine_slick {
    	padding: 24px 32px 40px;
	}
	.pref_detail_wine .pref_link {
    	margin: 16px 2% 12px;
    	color: #ffffff;
    	border: 1px solid #ffffff;
    	padding: 12px;
    	display: inline-block;
    	width: 96%;
    	text-align: center;
	}
	#main ul.hash_wine {
	    width: 92%;
	}
	#main ul.hash_wine li {
		font-size: 100%;
    	display: inline-block;
    	padding: 0 4px;
    	font-weight: bold;
	}
	.search_hash ul.hash_wine li a {
	    padding: 8px 12px;
    	margin: 8px 0;
	}

	.search_hash {
    	border-top: 3px solid #000000;
    	margin-top: 20px;
    	padding: 0px 4% 16px;
	}
	.search_article {
    	border-top: 3px solid #000000;
    	margin-top: 0px;
    	padding: 0 4% 0;
	}
	#worldmap{
		display:none;
	}
	.wine_map .sp_pref{
		display:block;
	}
	.wine_pref_btn_sp {
    	width: 100%;
    	overflow: hidden;
    	margin: 28px 0;
    	border-top: 1px solid #4a1560;
    	border-bottom: 1px solid #4a1560;
	}
	.wine_pref_btn_sp ul li {
    	width: 50%;
    	float: left;
    	padding: 10px 12px;
    	height: 40px;
    	text-align: left;
    	border-right: 1px solid #4a1560;
    	border-bottom: 1px dotted #4a1560;
	}
	.wine_pref_btn_sp ul li:nth-child(2n) {
    	border-right: none;
	}
	.wine_pref_btn_sp ul li a{
		color:#4a1560;
	}
	.slick-prev {
    	width: 12px;
    	height: 113px;
    	background: url(../img/wine_arrow_left.png) center center no-repeat;
    	background-size: contain;
    	border: 0;
    	color: transparent;
    	position: absolute;
    	left: 8px;
    	top: 50%;
	}
	.slick-next {
    	width: 12px;
    	height: 113px;
    	background: url(../img/wine_arrow_right.png) center center no-repeat;
    	background-size: contain;
    	border: 0;
    	color: transparent;
    	position: absolute;
    	right: 8px;
    	top: 50%;
	}
	.slick-prev:hover {
    	background: url(../img/wine_arrow_left.png) center center no-repeat;
    	background-size: contain;
	}	
	.slick-next {
    	background: url(../img/wine_arrow_right.png) center center no-repeat;
    	background-size: contain;		
	}
	.slick-dots {
		display: none !important;
	    position: absolute;
	    bottom: 20px;
    	left: 0;
	}
	.pref_detail_wine .pref_link i {
    	background: url(../img/linkicon_sp.png) right center no-repeat;
    	display: block;
    	padding-right: 12px;
	    padding-left: 10px;
	}
	.slick-dots li button:before {
    	font-family: 'slick';
    	font-size: 6px;
    	line-height: 20px;
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 20px;
    	height: 20px;
    	content: '•';
    	text-align: center;
    	opacity: .25;
    	color: white;
    	-webkit-font-smoothing: antialiased;
    	-moz-osx-font-smoothing: grayscale;
	}
	.slick-dots li.slick-active button:before {
    	opacity: .75;
    	color: white;
	}
	.pref_detail .pref_link i, .pref_detail_sp .pref_link i {
    	background: url(../img/linkicon_sp.png) right center no-repeat;
    	display: block;
	}
	.search_article ul.article{
		display:block;
	}
	#main .pickup{
		flex-wrap: wrap;
	}
	#main .pickup .item{
		width:48%;
		margin-bottom:10px;
	}
}
